/* Gallery styles */
.gallery {
	position: relative;
	min-height: 0;
	width:591px;
}
	.gallery img {
		display: block;
	}
	.gallery ul li {
		background: none;
	}

	/* Preview image */
	.gallery .showing ul {
		margin: 0;
	}
		.gallery .showing ul li {
			display: none;
			padding: 0;
		}
			.gallery .showing ul li img {
				margin: 0 auto;
				cursor: pointer;
			}
			.gallery .showing ul li div {
				margin: 0 auto;
				background: #fff;
				width: 595px;
				display: none;
			}
				.gallery .showing ul li p {
					margin: 0;
					padding: 10px 10px 5px;
				}
				.gallery .showing ul li span {
					display: block;
					padding: 0 10px 10px;
					color: #999;
					text-decoration: none;
				}
					.gallery .showing ul li span a {
						display: inline;
					}
		.gallery .showing ul li.current {
			display: block;
		}

	/* Thumbnails image */
	.gallery .thumbs {
		margin-bottom: 20px;
		padding: 15px 50px 15px 51px;
		position: relative;
		background:url(/magazine/graphics/decoration/gallery.bg.png) repeat-x 0 0;
	}
		.gallery .thumbs_sleeve {
			height: 90px;
			width: 490px;
			overflow: hidden;
		}
			.gallery .thumbs_sleeve ul {
				margin: 0;
				padding: 0;
				width: 490px;
				position: relative;
				left: 0;
			}
			.gallery .thumbs_sleeve ul:after {
				content: ".";
				clear: both;
				display: block;
				height: 0;
				visibility: hidden;
			}
				.gallery .thumbs_sleeve ul li {
					float: left;
					margin: 0 15px 0 0;
					padding: 0;
				}
					.gallery .thumbs_sleeve ul li a {
						display: block;
					}

		/* Gallery buttons [previous and next] */
		.gallery .previousButton, .gallery .nextButton {
			cursor: pointer;
			position: absolute;
			display: block;
			top: 37px;
			width: 25px;
			height: 46px;
			text-indent: -9999px;
			background:url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 0 -195px;
		}
		.gallery .previousButton {
			left: 10px;
		}
		.gallery .previousButton:hover {
			background-position:0 -241px;
		}
		.gallery .nextButton {
			right: 10px;
			background-position:-25px -195px;
		}
		.gallery .nextButton:hover {
			background-position:-25px -241px;
		}

		/* AJAX loader */
		.ajax_loading {
			position: absolute;
			z-index: 100;
			display: none;
			background: #000 url(/magazine/graphics/ajax_loader.gif) 50% 50% no-repeat;
		}

		/* When js is disabled */
		.js-disabled .gallery {
			display: none;
		}